RubyGems Navigation menu

dalli-elasticache 0.2.0

This gem provides an interface for fetching cluster information from an AWS ElastiCache AutoDiscovery server and configuring a Dalli client to connect to all nodes in the cache cluster.

版本列表:

  1. 0.2.0 - February 24, 2016 (8.5 KB)
  2. 0.1.2 - July 08, 2014 (8.0 KB)
  3. 0.1.1 - May 03, 2014 (8.0 KB)
  4. 0.1.0 - January 27, 2013 (4.5 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (2):

所有者:

作者:

  • Aaron Suggs, Zach Millman

SHA 256 checksum:

57652565327ac31d0bd5568fff5df5543a67b523f836abd571fbcb9c872adf2c

下载总次数 1,935,198

这个版本 1,047,829

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 1.9.2

需要的 RubyGems 版本: >= 1.3.5

相关链接: